Delete Release Groups
https://app.fossa.com/api/v2/release-groupsDelete release groups from an organization.
Query parameters
titlestringFilter by release group name.
teamIdstring | number[]Filter by one or more team IDs. Providing "null" will return all unassigned release groups.
latestScanintegerFilter by last policy scan within N days.
idsinteger[] | enumThe list of ids for the release groups to delete. If "all" is provided, then all release groups that meet the provided filters will be deleted.
Responses
200OK403ForbiddenuuidstringUnique identifier associated with the error
codeintegerfossa specific error code
messagestringmessage associated with this error
namestringname of the error
httpStatusCodeintegerhttp status code number
Try this endpoint
Build a request and run it against app.fossa.com.
Stored in this browser for 24 hours. Try It uses a docs proxy for CORS and does not store tokens server-side.
DELETE https://app.fossa.com/api/v2/release-groupscurl --request DELETE \ --url 'https://app.fossa.com/api/v2/release-groups' \ --header 'accept: application/json' \ --header 'authorization: Bearer YOUR_API_TOKEN'Real request. Mutating methods can change data.
Query params
titlestringFilter by release group name.
teamIdstringFilter by one or more team IDs. Providing "null" will return all unassigned release groups.
latestScanintegerFilter by last policy scan within N days.
idsstringThe list of ids for the release groups to delete. If "all" is provided, then all release groups that meet the provided filters will be deleted.